<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>I was finishing my last ______ in college and trying to look for a job.</text><choice_g><choice correct="y">semester</choice></choice_g></item>
<item><text>I could see the ______ in his eyes.</text><choice_g><choice correct="y">twinkle</choice></choice_g></item>
<item><text>She had laced his drink with ______.</text><choice_g><choice correct="y">poison</choice></choice_g></item>
<item><text>Longinus provides a sensitive ______ of Sappho's poem.</text><choice_g><choice correct="y">reading</choice></choice_g></item>
<item><text>Now connect the ______ to your computer.</text><choice_g><choice correct="y">device</choice></choice_g></item>
<item><text>His ideas do not stand up to close ______.</text><choice_g><choice correct="y">examination</choice></choice_g></item>
<item><text>She got a bad ______ over her right eye.</text><choice_g><choice correct="y">cut</choice></choice_g></item>
<item><text>As dozens of companies go out of business, others are riding out the ______.</text><choice_g><choice correct="y">recession</choice></choice_g></item>
<item><text>She lost her ______ in the thick forest.</text><choice_g><choice correct="y">bearings</choice></choice_g></item>
<item><text>The dog had picked up the ______ of a rabbit.</text><choice_g><choice correct="y">trail</choice></choice_g></item>
</body>
</exercise>
</batch>

